.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section.section-footer {
  margin-bottom: 72px;
}

.content {
  position: relative;
  z-index: 1;
  margin-right: 0px;
  margin-bottom: 0px;
  padding-right: 48px;
  padding-bottom: 0px;
  padding-left: 200px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.content.content-hero {
  padding-right: 200px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.content.con-footer {
  padding-right: 200px;
}

.content.content-footer {
  padding-right: 200px;
}

.h1-center {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Plusjakartasans;
  color: #1f1f1f;
  font-size: 64px;
  line-height: 96px;
  font-weight: 400;
  text-align: center;
}

.h1-center.h1c-pd {
  margin-bottom: 32px;
  font-family: Clashgrotesk, sans-serif;
  font-size: 68px;
  line-height: 92px;
  font-weight: 500;
}

.h1-center.h1c-pd.h1c-mc {
  line-height: 84px;
}

.h1-center.h1-home {
  margin-bottom: 40px;
  font-family: Clashgrotesk, sans-serif;
  font-size: 68px;
  line-height: 92px;
  font-weight: 500;
}

.background-holder {
  position: relative;
  z-index: 0;
}

.background {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-color: #f5f6ff;
}

.p {
  margin-bottom: 24px;
  font-family: Clashgrotesk, sans-serif;
  color: #1f1f1f;
  font-size: 20px;
  line-height: 32px;
  text-align: center;
}

.p.p-center-pd {
  margin-bottom: 24px;
  font-family: Clashgrotesk, sans-serif;
  color: #1f1f1f;
  letter-spacing: normal;
}

.scroll {
  position: relative;
  left: 0%;
  top: 180px;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  display: none;
  overflow: visible;
  margin-top: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  color: #1f1f1f;
}

.p-scroll {
  margin-bottom: 0px;
  font-family: Plusjakartasans;
  color: #707070;
  line-height: 20px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0.5px;
}

.columns-home {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.columns-home-1 {
  padding-right: 40px;
  padding-left: 0px;
}

.columns-home-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 8px;
  background-color: transparent;
  opacity: 1;
}

.columns-home-2.col-mc-2 {
  max-height: none;
  background-color: transparent;
}

.columns-home-2.col-mc-3 {
  max-height: none;
  background-color: transparent;
}

.columns-home-2.col-mc-4 {
  max-height: none;
  background-color: transparent;
}

.h2-left {
  margin-top: 0px;
  margin-bottom: 24px;
  padding-right: 0px;
  float: none;
  clear: none;
  font-family: Clashgrotesk, sans-serif;
  font-size: 40px;
  line-height: 52px;
  font-weight: 500;
}

.p-left {
  max-width: 720px;
  margin-bottom: 0px;
  font-family: Clashgrotesk, sans-serif;
  color: #1f1f1f;
  font-size: 20px;
  line-height: 36px;
  font-weight: 400;
  white-space: normal;
}

.p-left.p-aboutme {
  margin-bottom: 24px;
}

.p-left.p-work-about {
  margin-top: 24px;
  margin-bottom: 24px;
}

.p-caption {
  margin-bottom: 12px;
  font-family: Clashgrotesk, sans-serif;
  color: #1f1f1f;
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
}

.home-image {
  width: 100%;
  height: 100%;
  max-height: none;
  padding: 0px;
}

.button-main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
  text-decoration: none;
}

.button-main.button-feri {
  margin-top: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
}

.button-main.button-feri.button-next-1 {
  margin-top: 0px;
  padding-top: 48px;
  padding-bottom: 48px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.button-main.button-feri.button-next-1.w--current {
  padding-top: 32px;
  padding-bottom: 32px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.button-main.button-cv {
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.button {
  margin-bottom: 0px;
  padding-right: 0px;
  font-family: Clashgrotesk, sans-serif;
  color: #1f1f1f;
  font-size: 20px;
  line-height: 28px;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
}

.image-2 {
  margin-left: 8px;
  padding-left: 0px;
}

.image-2:hover {
  margin-left: 8px;
}

.background-3 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-color: #e7ecf8;
}

.background-4 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-color: #fff8f8;
}

.background-5 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-color: #fffcf8;
}

.background-6 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-color: #fff;
}

.p-footer {
  position: relative;
  top: 280px;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Clashgrotesk, sans-serif;
  color: #1f1f1f;
  font-size: 16px;
  font-weight: 400;
}

.p-center-footer {
  margin-bottom: 24px;
  font-family: Clashgrotesk, sans-serif;
  color: #1f1f1f;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
}

.h1-center-footer {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 24px;
  padding-left: 24px;
  font-family: Clashgrotesk, sans-serif;
  color: #1f1f1f;
  font-size: 68px;
  line-height: 92px;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
}

.h1-center-footer:hover {
  background-color: #1f1f1f;
  color: #fff;
}

.cta-email {
  text-decoration: none;
}

.nav {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 12px;
  padding-bottom: 12px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: transparent;
}

.nav.nav-project {
  background-color: #fff;
}

.nav.nav-project.nav-aboout {
  background-color: #fff;
}

.nav-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 32px;
  padding-left: 32px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo-link {
  text-decoration: none;
}

.logo-link.w--current {
  background-color: rgba(248, 251, 252, 0.5);
}

.logo-new {
  margin-right: 0px;
  margin-left: 0px;
  font-family: Clashgrotesk, sans-serif;
  color: #1f1f1f;
  font-size: 16px;
  font-weight: 500;
}

.nav-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0px;
  padding: 10px 0px 10px 24px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  font-family: Clashgrotesk, sans-serif;
  color: #1f1f1f;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  text-decoration: underline;
}

.pd-hero-pic {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: auto;
  margin-bottom: 320px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.column-pdc-1 {
  padding-right: 40px;
  padding-left: 0px;
}

.column-pdc-2 {
  padding-right: 0px;
  padding-left: 0px;
}

.pd-paralax-section {
  display: block;
  width: 100vw;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.pd-hero-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 200px;
  margin-bottom: 80px;
  padding-right: 160px;
  padding-left: 160px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.pd-hero-text-1 {
  max-width: 920px;
  padding-right: 0px;
  padding-left: 0px;
  text-align: left;
}

.paralax-screens-1 {
  overflow: hidden;
  height: 990px;
}

.paralax-grid {
  grid-auto-flow: row;
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-areas: ". ."
    ". Area";
  -ms-grid-columns: 1fr 32px 1fr 32px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto 32px auto 32px auto;
  grid-template-rows: auto auto auto;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}

.paralax-image {
  box-shadow: 6px 6px 44px 0 rgba(0, 0, 0, 0.12);
}

.pd-cp-text {
  display: block;
  height: auto;
  margin: 280px 200px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.pd-cp-text.cp-text-about {
  margin: 0px;
  padding: 280px;
  background-color: rgba(252, 249, 255, 0.4);
}

.pd-cp-text.cp-testemonial {
  margin-top: 360px;
}

.pd-methodology-pics {
  margin-right: 120px;
  margin-bottom: 280px;
  margin-left: 120px;
}

.pd-methodology-pics.mobile-moojcek {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0px;
  margin-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.pd-metho-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
}

.pd-method-grid-item-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.method-pic-1 {
  margin-bottom: 16px;
}

.pd-method-grid-item-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.method-pic-2 {
  margin-bottom: 16px;
}

.pd-method-grid-item-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.method-pic-3 {
  max-height: 100%;
  max-width: 83%;
  margin-bottom: 16px;
}

.pd-method-grid-item-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.method-pic-4 {
  margin-bottom: 16px;
}

.column-delivered-1 {
  padding-right: 40px;
  padding-left: 0px;
}

.column-delivered-2 {
  padding-right: 0px;
  padding-left: 0px;
}

.pd-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  padding-right: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.pd-next-project {
  display: block;
  height: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f8faff;
}

.link {
  color: #1f1f1f;
  text-decoration: underline;
}

.link-2 {
  color: #1f1f1f;
}

.image-cardess-cx {
  display: inline-block;
}

.link-3 {
  color: #1f1f1f;
}

.pd-vertical-paralax {
  padding-top: 60px;
  padding-bottom: 60px;
}

.pd-ver-paralax {
  overflow: hidden;
  width: 100%;
}

.vparalax-grid {
  overflow: visible;
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.vpara-image {
  box-shadow: 6px 6px 44px 0 rgba(0, 0, 0, 0.12);
}

.div-paralax4 {
  overflow: hidden;
}

.grid {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
}

.grid._4grid {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}

._4grid-paralax {
  box-shadow: 3px 3px 48px 0 rgba(0, 0, 0, 0.12);
}

.pd-cp-text {
  display: block;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.about {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 280px;
  padding-left: 280px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(252, 249, 255, 0.4);
}

.about-hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.about-col-1 {
  display: block;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.about-col-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.img-cv {
  display: inline-block;
}

.h1-left {
  margin-top: 0px;
  margin-bottom: 32px;
  font-family: Clashgrotesk, sans-serif;
  color: #1f1f1f;
  font-size: 68px;
  line-height: 92px;
  font-weight: 500;
}

.workexp {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 200px;
  margin-bottom: 100px;
  margin-left: 200px;
  padding-top: 160px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.work-left {
  position: -webkit-sticky;
  position: sticky;
  top: 120px;
  max-width: 480px;
  margin-right: 120px;
  padding-bottom: 120px;
}

.work-right {
  padding-right: 72px;
}

.right-card {
  max-width: 800px;
  margin-bottom: 240px;
}

.skills {
  display: block;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 120px;
  padding-bottom: 120px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #bdbdbd;
}

.h3-left {
  margin-top: 12px;
  margin-bottom: 24px;
  font-family: Clashgrotesk, sans-serif;
  color: #1f1f1f;
  font-size: 32px;
  line-height: 48px;
  font-weight: 500;
}

.skills-div {
  margin-right: 120px;
  margin-bottom: 0px;
  margin-left: 120px;
  padding-top: 0px;
}

.grid-2 {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.div-block {
  margin-right: 120px;
  margin-left: 120px;
}

.h2-center {
  font-family: Plusjakartasans;
  color: #1f1f1f;
  font-size: 40px;
  line-height: 54px;
  font-weight: 400;
  text-align: center;
}

.columns {
  margin-top: 200px;
}

.column {
  position: -webkit-sticky;
  position: sticky;
  top: 100px;
  bottom: 0px;
  padding-right: 80px;
  padding-bottom: 100px;
  padding-left: 0px;
}

.work {
  margin-right: 280px;
  margin-left: 280px;
}

.column-2 {
  padding-right: 0px;
  padding-left: 0px;
}

.body {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  text-align: left;
}

.link-4 {
  color: #1f1f1f;
}

.link-5 {
  color: #1f1f1f;
}

.whatido {
  display: block;
  margin-right: 0px;
  margin-left: 0px;
  padding: 280px;
}

.col-wido {
  display: block;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.col-wido-1 {
  padding-right: 40px;
  padding-left: 0px;
  clear: none;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.col-wido-2 {
  display: block;
  padding-right: 0px;
  padding-left: 0px;
}

.tabs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.wid-item-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 720px;
  margin-bottom: 20px;
  padding: 12px 24px 12px 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.image-3 {
  margin-right: 12px;
  padding: 4px;
}

.pd-pic {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 200px;
  padding-left: 200px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 32px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-span {
  font-size: 16px;
}

.image-4 {
  margin-right: 20px;
}

.image-4.image-christian {
  border-radius: 28px;
  box-shadow: 3px 3px 12px 4px rgba(0, 0, 0, 0.06);
}

.image-4.image-vitek {
  border-radius: 28px;
  box-shadow: 3px 3px 12px 4px rgba(0, 0, 0, 0.06);
}

.image-4.image-valika {
  border-radius: 28px;
  box-shadow: 3px 3px 12px 4px rgba(0, 0, 0, 0.06);
}

.text-span-2 {
  font-weight: 500;
}

.text-span-3 {
  font-weight: 500;
}

.text-span-4 {
  font-weight: 500;
}

.link-6 {
  color: #1f1f1f;
}

@media screen and (min-width: 1920px) {
  .section.section-fer {
    width: auto;
  }

  .content {
    padding-right: 80px;
    padding-left: 280px;
  }

  .content.content-hero {
    padding-right: 280px;
    padding-left: 280px;
  }

  .content.con-footer {
    padding-right: 280px;
  }

  .content.content-footer {
    padding-right: 280px;
    padding-left: 280px;
  }

  .h1-center.h1c-pd {
    font-size: 80px;
    line-height: 120px;
  }

  .h1-center.h1c-pd.h1c-mc {
    max-width: 1024px;
    line-height: 100px;
  }

  .h1-center.h1-home {
    margin-bottom: 52px;
    font-size: 80px;
    line-height: 112px;
  }

  .p {
    font-family: Clashgrotesk, sans-serif;
    font-size: 22px;
    line-height: 40px;
  }

  .p.p-center-pd {
    max-width: 1024px;
  }

  .h2-left {
    margin-bottom: 32px;
    padding-right: 0px;
    font-size: 52px;
    line-height: 68px;
  }

  .p-left {
    font-family: Clashgrotesk, sans-serif;
    font-size: 22px;
    line-height: 40px;
  }

  .p-caption {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 32px;
  }

  .button-main {
    margin-top: 32px;
  }

  .button-main.button-feri {
    margin-top: 40px;
  }

  .button {
    font-family: Clashgrotesk, sans-serif;
    font-size: 22px;
  }

  .p-footer {
    top: 360px;
    font-family: Clashgrotesk, sans-serif;
  }

  .p-center-footer {
    font-family: Clashgrotesk, sans-serif;
  }

  .h1-center-footer {
    font-size: 80px;
    line-height: 120px;
  }

  .nav-div {
    padding-right: 60px;
    padding-left: 60px;
  }

  .logo-new {
    font-size: 20px;
  }

  .nav-link {
    font-size: 20px;
  }

  .pd-hero-text-1 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .pd-cp-text {
    margin-left: 280px;
  }

  .pd-cp-text.cp-text-about {
    background-color: rgba(252, 249, 255, 0.6);
  }

  .link {
    text-decoration: underline;
  }

  .about {
    background-color: rgba(252, 249, 255, 0.6);
  }

  .about-col-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .h1-left {
    font-size: 80px;
    line-height: 120px;
  }

  .whatido {
    display: block;
    margin-right: 0px;
    margin-left: 0px;
  }

  .col-wido {
    display: block;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .col-wido-1 {
    padding-right: 80px;
  }

  .wid-item-2 {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    box-shadow: none;
  }

  .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .text-span {
    font-size: 16px;
  }

  .image-4.image-christian {
    border-radius: 28px;
  }

  .image-4.image-vitek {
    border-radius: 28px;
  }

  .image-4.image-valika {
    border-radius: 28px;
  }
}

@media screen and (max-width: 991px) {
  .section {
    margin-bottom: 180px;
  }

  .section.section-fer {
    margin-bottom: 180px;
  }

  .content {
    margin-right: 0px;
    padding-right: 32px;
    padding-left: 32px;
  }

  .content.content-hero {
    padding-right: 32px;
  }

  .content.con-footer {
    padding-right: 32px;
  }

  .content.content-footer {
    padding-right: 32px;
  }

  .h1-center {
    font-size: 55px;
    line-height: 80px;
  }

  .h1-center.h1c-pd {
    font-size: 60px;
    line-height: 80px;
  }

  .h1-center.h1-home {
    font-size: 60px;
    line-height: 80px;
  }

  .scroll {
    top: 180px;
  }

  .columns-home {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .columns-home-1 {
    margin-bottom: 0px;
    padding-right: 0px;
  }

  .columns-home-2 {
    margin-bottom: 40px;
  }

  .h2-left {
    font-size: 32px;
    line-height: 44px;
  }

  .button-main {
    margin-top: 32px;
  }

  .h1-center-footer {
    font-size: 55px;
    line-height: 80px;
  }

  .nav-div {
    margin-right: 0px;
    margin-left: 0px;
  }

  .nav-link {
    padding-right: 0px;
  }

  .pd-hero-pic {
    margin-bottom: 120px;
  }

  .column-pdc-1 {
    padding-right: 0px;
  }

  .column-pdc-2 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .pd-paralax-section {
    height: auto;
  }

  .pd-hero-text {
    margin-right: 32px;
    margin-bottom: 120px;
    margin-left: 32px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .pd-hero-text-1 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .paralax-screens-1 {
    height: 600px;
  }

  .pd-cp-text {
    margin: 120px 32px;
  }

  .pd-cp-text.cp-text-about {
    padding: 200px 32px;
  }

  .pd-methodology-pics {
    margin-right: 32px;
    margin-bottom: 120px;
    margin-left: 32px;
  }

  .column-delivered-1 {
    padding-right: 0px;
  }

  .column-delivered-2 {
    padding-left: 0px;
  }

  .vparalax-grid {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .about {
    height: auto;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding: 120px 32px;
  }

  .about-hero {
    display: block;
  }

  .about-col-1 {
    margin-bottom: 60px;
  }

  .workexp {
    display: block;
    margin-right: 32px;
    margin-left: 32px;
    padding-top: 80px;
  }

  .work-left {
    position: static;
    max-width: 100%;
    margin-right: 0px;
    margin-bottom: 200px;
    padding-bottom: 0px;
  }

  .right-card {
    margin-bottom: 200px;
  }

  .column {
    position: static;
  }

  .work {
    margin-right: 32px;
    margin-left: 32px;
  }

  .column-2 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .whatido {
    padding: 200px 32px;
  }

  .col-wido-1 {
    margin-bottom: 48px;
  }

  .pd-pic {
    padding-right: 32px;
    padding-left: 32px;
  }
}

@media screen and (max-width: 767px) {
  .section {
    height: auto;
    margin-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .section.section-fer {
    margin-bottom: 0px;
  }

  .content {
    margin-top: 100px;
    margin-bottom: 120px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .content.content-hero {
    margin-top: 140px;
    margin-bottom: 200px;
    padding-left: 32px;
  }

  .content.con-footer {
    padding-right: 20px;
  }

  .content.content-footer {
    padding-right: 20px;
  }

  .h1-center.h1c-pd {
    font-size: 48px;
    line-height: 60px;
  }

  .h1-center.h1-home {
    font-size: 48px;
    line-height: 60px;
  }

  .scroll {
    top: -60px;
    display: none;
  }

  .home-image {
    padding: 0px;
  }

  .button-main {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .button {
    font-size: 16px;
  }

  .button.button-next {
    font-size: 15px;
  }

  .p-center-footer {
    font-size: 18px;
  }

  .h1-center-footer {
    font-size: 44px;
  }

  .nav-div {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 32px;
    padding-left: 32px;
  }

  .nav-link {
    padding-right: 0px;
  }

  .pd-hero-pic {
    margin-bottom: 160px;
  }

  .pd-hero-text {
    margin-top: 160px;
    margin-right: 20px;
    margin-left: 20px;
  }

  .pd-hero-text-1 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .paralax-screens-1 {
    height: 480px;
  }

  .paralax-grid {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .pd-cp-text {
    margin: 160px 20px;
  }

  .pd-cp-text.cp-text-about {
    padding: 160px 20px;
  }

  .pd-methodology-pics {
    margin-right: 20px;
    margin-left: 20px;
  }

  .pd-metho-grid {
    display: block;
  }

  .pd-method-grid-item-1 {
    margin-bottom: 80px;
  }

  .pd-method-grid-item-2 {
    margin-bottom: 80px;
  }

  .pd-method-grid-item-3 {
    margin-bottom: 80px;
  }

  .pd-method-grid-item-4 {
    margin-bottom: 80px;
  }

  .vparalax-grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .about {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 120px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .right-card {
    margin-bottom: 160px;
  }

  .columns {
    margin-top: 160px;
  }

  .work {
    margin-right: 20px;
    margin-left: 20px;
  }

  .whatido {
    padding: 160px 20px;
  }

  .pd-pic {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media screen and (max-width: 479px) {
  .section {
    margin-bottom: 60px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .section.section-footer {
    margin-top: 160px;
  }

  .section.section-fer {
    margin-top: 200px;
  }

  .content {
    margin-top: 60px;
    margin-bottom: 80px;
    padding-right: 20px;
    padding-bottom: 0px;
    padding-left: 20px;
  }

  .content.content-hero {
    margin-top: 200px;
    margin-bottom: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .content.con-footer {
    padding-right: 0px;
    padding-left: 0px;
  }

  .content.content-footer {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .h1-center {
    font-size: 32px;
    line-height: 44px;
  }

  .h1-center.h1c-pd {
    font-size: 40px;
    line-height: 52px;
    text-align: left;
  }

  .h1-center.h1c-pd.h1c-mc {
    line-height: 52px;
  }

  .h1-center.h1-home {
    margin-bottom: 24px;
    font-size: 40px;
    line-height: 52px;
  }

  .p {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
  }

  .p.p-center-pd {
    text-align: left;
  }

  .scroll {
    top: 40px;
  }

  .h2-left {
    font-size: 28px;
    line-height: 36px;
  }

  .p-left {
    font-size: 16px;
    line-height: 28px;
  }

  .home-image {
    padding: 0px;
  }

  .button-main.button-feri.button-next-1 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .button.button-next {
    font-size: 15px;
  }

  .p-footer {
    top: 220px;
  }

  .p-center-footer {
    font-size: 16px;
    line-height: 24px;
  }

  .h1-center-footer {
    font-size: 26px;
    line-height: 44px;
  }

  .nav-div {
    padding-right: 12px;
    padding-left: 12px;
  }

  .nav-link {
    padding-right: 0px;
  }

  .pd-hero-pic {
    margin-bottom: 80px;
  }

  .column-pdc-2 {
    padding-right: 0px;
  }

  .pd-hero-text {
    margin-bottom: 160px;
  }

  .paralax-screens-1 {
    height: auto;
  }

  .pd-cp-text {
    margin-top: 120px;
    margin-bottom: 160px;
  }

  .pd-cp-text.cp-testemonial {
    margin-top: 240px;
  }

  .pd-method-grid-item-1 {
    margin-bottom: 48px;
  }

  .pd-method-grid-item-2 {
    margin-bottom: 48px;
  }

  .pd-method-grid-item-3 {
    margin-bottom: 48px;
  }

  .pd-method-grid-item-4 {
    margin-bottom: 48px;
  }

  .pd-vertical-paralax {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .vparalax-grid {
    grid-column-gap: 8px;
  }

  .about {
    margin-top: 80px;
  }

  .h1-left {
    font-size: 32px;
    line-height: 44px;
  }

  .right-card {
    margin-bottom: 120px;
  }

  .h3-left {
    font-size: 24px;
    line-height: 32px;
  }

  .column {
    margin-bottom: 48px;
    padding-right: 0px;
    padding-bottom: 0px;
  }
}

@font-face {
  font-family: 'Clashgrotesk';
  src: url('../fonts/ClashGrotesk-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Clashgrotesk';
  src: url('../fonts/ClashGrotesk-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Clashgrotesk';
  src: url('../fonts/ClashGrotesk-Semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}